<html>

<head>
    <title>
        Environment !!!ENVIRONMENT!!!
    </title>
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <style>
        body {
            font-family: 'Roboto';
            padding-top: 50px;
            width: 40%;
            margin: auto;
            height: 99vh;
        }

        div {
            display: flex;
            flex-direction: column;
            text-align: center;
        }

        img {
            border-radius: 50px;
        }
    </style>
</head>

<body>
    <div>
        <h1>Welcome to the !!!ENVIRONMENT!!! environment</h1>
        <h6>Deployed on !!!DEPLOY_TIME!!!</h6>
        <img alt="hello" src="https://cataas.com/cat/says/Hello%20!!!ENVIRONMENT!!!" />
    </div>
</body>

</html>
